.defend {
    padding: 70px 0;
}

.defend-div p {
    font-size: 21px;
    line-height: 36px;
    color: #000000;
    text-indent: 42px;
    margin-bottom: 20px;
}

.defend-div {
    margin-bottom: 80px;
}

.defend-div2 {
    margin-bottom: 50px;
}

.defend-div2 .title {
    margin-bottom: 50px;
}

.defend-div2 .title p {
    font-size: 36px;
    margin-bottom: 0;
}

.defend-div2 div:nth-child(2) {
    display: flex;
    flex-wrap: wrap;
    max-height: 600px;
    padding-right: 10px;
    overflow-y: scroll;
}

.defend-div2 div:nth-child(2) a {
    width: calc((100% - 60px) / 2);
    display: flex;
    align-items: center;
    position: relative;
    font-size: 21px;
    color: #000000;
    padding: 15px 0;
}

.defend-div2 div:nth-child(2) a img {
    margin-left: 15px;
    float: right;
    display: block;
    margin-top: 3px;
}

.defend-div2 div:nth-child(2) a:nth-child(2n) {
    margin-left: 60px;
}

.defend-div2 div:nth-child(2) a:nth-child(2) ~ a {
    border-top: 1px dashed #000;
}

.defend-div2 div:nth-child(2) a span:nth-child(3) {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #999999;
}

.defend-div2 div:nth-child(2) a span:nth-child(1) {
   /* max-width: calc(100% - 180px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
